--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Icalendar::RRule#parse_int_list
is_singleton: false
name: parse_int_list
params: (name, string)
visibility: public
